# ImageBlob

Android: imageView.toBlob() returns null

Affected Version:
* SDK 9.3.0.GA

What is expected:
* Image (app/assets/150.png) is displayed on screen for iOS and Android
* Ti.UI.createImageView().toBlob() returns valid object for iOS and Android

What happens:
* Image is displayed on iOS and Ti.UI.createImageView().toBlob() returns valid object
* Image is displayed on Android but Ti.UI.createImageView().toBlob() returns NULL

Android Emulator used to reproduce issue:
* Category: Tablet
* Screen: 10.5 inch
* Resolution: 1080x1920
* Density: hdpi

## Logs from SDK 9.3.0.GA
### iPhone
```
...
[INFO]  ImageBlob 1.0 (Powered by Titanium 9.3.0.7bbfd7f849)
[INFO]  imageBlob.height = 150, imageBlob.width = 150
[DEBUG] imageView.rect = {}
[INFO]  Application started
...
```

### Android
```
...
[INFO]  ImageBlob 1.0 (Powered by Titanium 9.3.0.7bbfd7f849)
[ERROR] imageBlob is null - try .toImage()
[ERROR] imageBlob is still null
[DEBUG] imageView.rect = {"width":0,"x":0,"y":0,"absoluteX":0,"absoluteY":0,"height":0}
...
```

## Logs from SDK 9.2.2.GA
### Android
```
...
[INFO]  ImageBlob 1.0 (Powered by Titanium 9.2.2.ec614f7881)
[INFO]  imageBlob.height = 150, imageBlob.width = 150
[DEBUG] imageView.rect = {"width":0,"x":0,"y":0,"absoluteX":0,"absoluteY":0,"height":0}
...
```

